Ask Your Question

Revision history [back]

This problem doesn't effect the 64bit-version, it only affects 32bit and only libreoffice-writer. It can be solved by removing the package "libreoffice-gtk2", for instance by performing apt-get remove libreoffice-gtk2 as root.

This problem doesn't effect affect the 64bit-version, it only affects 32bit and only libreoffice-writer. It can be solved by removing the package "libreoffice-gtk2", for instance by performing apt-get remove libreoffice-gtk2 as root.